From ca6efd2f09e075022a15d0f15f131d3711a7c728 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 19 Jun 2018 00:21:30 +0200
Subject: [PATCH 1/3] Move pg_verify_checksum from client to server utils

The pg_verify_checksum utility requires physical access to the
datafiles of an offline cluster, so it rather belongs in the
section for Server utils as opposed to the current placement in
Client utils.
---
 doc/src/sgml/reference.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/reference.sgml b/doc/src/sgml/reference.sgml
index 73ef212c08..db4f4167e3 100644
--- a/doc/src/sgml/reference.sgml
+++ b/doc/src/sgml/reference.sgml
@@ -255,7 +255,6 @@
    &pgReceivewal;
    &pgRecvlogical;
    &pgRestore;
-   &pgVerifyChecksums;
    &psqlRef;
    &reindexdb;
    &vacuumdb;
@@ -284,6 +283,7 @@
    &pgtestfsync;
    &pgtesttiming;
    &pgupgrade;
+   &pgVerifyChecksums;
    &pgwaldump;
    &postgres;
    &postmaster;
-- 
2.14.1.145.gb3622a4ee

